Jump to content
aleroma79

applicazioni vulnerabili

Recommended Posts

ciao a tutti ho fatto fare lo scanner delle app vulnerabili e mi escono fuori tutte le app della suite CS5

e in particolare photoshop, e mi da questo problema

https://threats.kaspersky.com/en/vulnerability/KLA10435

 

cosa devo fare secondo voi??

grazie

 

 

la soluzione è indicata nel link che hai postato

Solution update to latest version

 

dovresti aggiornare photoshop

Share this post


Link to post
la soluzione è indicata nel link che hai postato

Solution update to latest version

 

dovresti aggiornare photoshop

Non ho le altre versioni

Questa va bene e utilizzo la cs5 da anni

Come posso fare?? È rischioso lasciarla così??

 

Ho anche altri programmi molto vecchi tipo Office 2007 mai aggiornato, ma non mi da problemi

Edited by aleroma79

Share this post


Link to post

si generalmente aggiorno tutto ma la cs5 e office sono rimasto con le vecchie serie perche mi trovo bene con quelle!!

Share this post


Link to post
si generalmente aggiorno tutto ma la cs5 e office sono rimasto con le vecchie serie perche mi trovo bene con quelle!!

 

 

allora sei consapevole che non vuoi eliminare delle vulnerabilità

Share this post


Link to post
Guest
This topic is now closed to further replies.

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.